### Enumeration

# Ggit DiffFindFlags

#### Declaration

    flags Ggit.DiffFindFlags

#### Description

No description available.

#### Members

`GGIT_DIFF_FIND_BY_CONFIG`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_DIFF_FIND_RENAMES`

  No description available.

  - Value: `1`
  - Available since: 1.0
`GGIT_DIFF_FIND_RENAMES_FROM_REWRITES`

  No description available.

  - Value: `2`
  - Available since: 1.0
`GGIT_DIFF_FIND_COPIES`

  No description available.

  - Value: `4`
  - Available since: 1.0
`GGIT_DIFF_FIND_COPIES_FROM_UNMODIFIED`

  No description available.

  - Value: `8`
  - Available since: 1.0
`GGIT_DIFF_FIND_REWRITES`

  No description available.

  - Value: `16`
  - Available since: 1.0
`GGIT_DIFF_BREAK_REWRITES`

  No description available.

  - Value: `32`
  - Available since: 1.0
`GGIT_DIFF_FIND_AND_BREAK_REWRITES`

  No description available.

  - Value: `48`
  - Available since: 1.0
`GGIT_DIFF_FIND_FOR_UNTRACKED`

  No description available.

  - Value: `64`
  - Available since: 1.0
`GGIT_DIFF_FIND_ALL`

  No description available.

  - Value: `255`
  - Available since: 1.0
`GGIT_DIFF_FIND_IGNORE_LEADING_WHITESPACE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`GGIT_DIFF_FIND_IGNORE_WHITESPACE`

  No description available.

  - Value: `4096`
  - Available since: 1.0
`GGIT_DIFF_FIND_DONT_IGNORE_WHITESPACE`

  No description available.

  - Value: `8192`
  - Available since: 1.0
`GGIT_DIFF_FIND_EXACT_MATCH_ONLY`

  No description available.

  - Value: `16384`
  - Available since: 1.0
`GGIT_DIFF_BREAK_REWRITES_FOR_RENAMES_ONLY`

  No description available.

  - Value: `32768`
  - Available since: 1.0
`GGIT_DIFF_FIND_REMOVE_UNMODIFIED`

  No description available.

  - Value: `65536`
  - Available since: 1.0